.header__section {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.header__content {
  height: 96px;
  display: flex;
  justify-content: space-between;
  align-items: center;

  .header__button {
    @media screen and (max-width: $width-medium) {
      display: none;
    }
  }

  .nav__section {
    @media screen and (max-width: $width-desktop) {
      display: none;
    }
  }

  .nav__items {
    display: flex;
    gap: $gap-big-padding;

    .nav__item {
      cursor: pointer;
      line-height: 96px;

      a {
        font-size: $smaller-font-size;
        font-weight: $semi-bold-font;
        color: $first-color-dark;
      }

      &:hover {
        a {
          color: $secondary-color;
          transition: .4s;
        }
      }
    }
  }
}

.mobile__nav {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100vh;
  padding: $gap-big-padding $gap-mid-padding;
  transition: .4s;

  & .change {
    display: block;
    transition: .4s;
  }

  .nav__items {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: $gap-mid-padding;

    .active {
      opacity: .2;
    }

    .nav__item a {
      color: $secondary-color;
    }
  }
}